/*ADD HERE FOR UPDATE*/
/* .homepage #mid, #agent .link-back a,
.footer-homepage,.menu, .menu ul.sub-menu li:hover > a,
.menu ul.sub-menu li.current-menu-item > a,
.menu ul.sub-menu li.current-menu-parent > a,
.menu ul.sub-menu li.current-menu-anchestor > a,
nav#footer_menu .menu, #search_results .item .info, .property #footer,
ul#menu-main-menu ul li a, .menu ul#menu-main-menu > li:hover > a,
.menu ul#menu-main-menu > li.current-menu-item > a,
.menu ul#menu-main-menu > li.current-menu-parent > a,
.menu ul#menu-main-menu > li.current-menu-ancestor > a
{background: #3e347c;} */
a{color: #131829}
/* body, .search-paging .right a:hover, .search-paging a.current_page_link, .search-paging .right a.current{color: #404040} */
nav#footer_menu{border-color: #404040;}
.btn:hover, .button:hover, #agent .link-back a:hover {
  background: #fff;
  border: 1px solid #3e347c;
  color: #3e347c;
}
.property-tabs-content{    background: rgba(64, 64, 64, 0.8);}
/* ul.property-tabs-nav a:hover, ul.property-tabs-nav a.active, .btn, .button,
#contact-us .map ul.tabs li:hover a, #contact-us .map ul.tabs li.active a {background: #131829;} */
/* .menu ul.sub-menu a {
    background: rgba(64, 64, 64, 0.8);
} */
body#residential-search .book-inspection-button {
    bottom: 10px;
    position: absolute;
    right: 10px;
    z-index: 100000;
}

body#residential-search .book-inspection-button a:last-child {
    background: #404040;
    border: 2px solid #fff;
    color: #fff;
    display: block;
    font-size: 12px;
    padding: 5px 10px;
}

body#residential-search .book-inspection-button a:last-child:hover {
    border:2px solid #98a5ae;
}

.page-id-341 .page-title h1, .page-id-305 .page-title h1 {
    font-weight: bold;
}
body#property #agents .info p a{
    display:inline-block;
}
.property #agents .agent{
	height: auto!important;
}
.property #agents .agent .image{
	height: auto!important;
  padding-bottom: 0;
}
.property #agents .agent .image a {
    display: block;
    height: 0;
    /*padding-bottom: 56.25%;*/
    padding-bottom: 150%;
    position: relative;
}

.property #agents .agent .image a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*#agents .agent .image, .property #agents .agent{
    height: auto!important;
}*/
#meet-the-team #agents .agent .info i{
    color: #404040;
}
.page-id-42 #search_results .item .info span {
    box-sizing: border-box;
    overflow: hidden;
    padding-right: 150px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
nav#footer_menu {
    background: #404040 !important;
}
.footer-homepage .menu li a {
    border-right: 1px solid #131829;
}
.footer-homepage i.fa:hover{color:white}
body#our-team #agents .image img {
    position:  absolute;
    object-position: top;
    width:  auto;
    min-height:  100%;
    min-width:  100%;
    height: auto;
    top:  0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

body#our-team #agents .agent .image {
    height:  0 !important;
    padding-bottom: 74.7%;
    position:  relative;
}
.property .heading{
  background: #4c4094;
}
@media (max-width: 1024px) {
  ul#menu-main-menu{
    display: block;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
  }
  .shrink ul#menu-main-menu {
    max-height: 1000px;
    -webkit-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
  }
  .homepage .qs {
    z-index: 10;
}
}
@media (max-width:1000px) {
    /*body#residential-search #search_results .item .info {
        min-height:100px;
    }

    body#residential-search .book-inspection-button {
        margin-top:-40px;
    }*/
}
@media (max-width: 1366px) and (min-width: 1025px){
    /* #agents .agent {height: 325px!important;} */
}
@media (max-width: 1024px) and (min-width: 768px){
    /* #agents .agent {height: 320px!important;} */
}
@media (max-width: 980px) and (min-width: 768px){
    /* #agents .agent .image {height: 185px;} */
}
@media (max-width: 1024px) and (min-width: 768px){
    .property #agents .image a, .property #agents .team_image a{
        max-height: inherit;
    }
}
@media (max-width: 908px) and (min-width: 768px){
    .property #agents .agent{
        width: 71%!important;
    }
}
@media (max-width: 1339px) and (min-width: 1025px ){
    .property #agents .agent{
        width: 66%;
    }
}
@media (max-width: 1024px) and (min-width: 909px){
    .property #agents .agent {
        width: 60%;
    }
}
@media (min-width: 1676px){
	.property #enquiry ul.submit{
		padding-top: 12px!important;
	}
}
@media (min-width: 1025px){
	.property #enquiry ul.submit{
		padding-top: 10px;
	}
  #maincontent > .group {
    max-width: 1920px;
    width: 70%;
  }
}
@media (min-width: 1024px) {
  #agents .agent .image {height: 215px;}
}
@media (min-width: 768px) and (max-width: 1366px){
  /* #agents .image {height: 170px;} */
  .property #agents .info {padding:0 20px; margin-top: 15px;}
}
/*@media (min-width: 900px) and (max-width: 1440px){
  #agents .agent .image {height: 105px;}
}*/
@media (max-width: 1366px) and (min-width: 768px){
  /* #agents .agent .image {height: 170px;} */
}
@media (min-width:768px) {
    body#property .book-inspection-button a {
        /*color:#424242;
        background:#fff;*/
        padding: 4px 0px;
        text-align:center;
        border-radius:5px;
        font-size:14px;
        display:block;
        margin:10px 0px;
        width: 217px;
        /*font-weight:600;*/
    }
    .property #email-property {
        height: auto;
    }
    ol.cf-ol li label {
        width: 115px;
    }

    ol.cf-ol li input[type="text"], ol.cf-ol li input[type="password"], ol.cf-ol li textarea {
        width: calc(100% - 120px);
    }

    .lightbox-wrap ol.cf-ol li {
        width: 100%;
    }
    .gform_wrapper ul.gform_fields li select, .gform_wrapper ul.gform_fields li input {
        width:  100% !important;
    }
    body#contact-us .gform_wrapper .gform_footer input[type=submit], body#free-property-appraisal .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
        margin-left: calc(35% + 10px) !important;
    }
    .property #agents .info{margin-top: 0}
    body#our-team div.light_square .pp_close {
      z-index: 1 !important;
      margin-top: -20px !important;
  }
}
.pp_content {
    height: auto !important;
}

.lightbox-wrap ol.cf-ol:before, .lightbox-wrap ol.cf-ol:after {
    content:  "";
    display:  table;
    position:  relative;
    clear:  both;
}

.lightbox-wrap {
    padding: 10px 15px 40px;
}


body#our-team #agents .agent{height: auto !important;}
div.light_square .pp_close {
    z-index: 2;
    top: -30px!important;
}

input[type=submit] {
    padding: 8px 20px;
}
/* .gform_confirmation_message {
    text-align:  center;
} */
.wrapper-content {
    position:  relative;
}
.gform_confirmation_message {
    text-align: center;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    justify-content: center;
    align-items: center;
}


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-top: 0px solid !important;
    border-bottom: 0px solid !important;
}
.property #follow .btn {
    float: left;
}
.realty_widget_quick_search, .page-title {
    background: #4c4094;
}

/* .realty_widget_quick_search .col .btn {
    background:  black;
    color:  white;
}
.realty_widget_quick_search .col .btn:hover {
    background:  white;
    color:  black;
} */
.credit-agentpoint a {
    color: #131829;
}
.gform_wrapper .gfield_required {
    color:  #FF0000 !important;
}
/* .menu ul.nav > li:hover > a,
.menu ul.sub-menu li:hover > a,
.menu ul.nav > li.current-menu-parent:hover > a,
.menu ul.nav > li.current-menu-ancestor:hover > a,
.menu ul.nav > li.current-menu-parent > a,
.menu ul.nav > li.current-menu-ancestor > a {
    color: #131829;
} */
@media (max-width:767px) {
    body#property .book-inspection-button a {
        color:#fff;
        background:#404040;
        padding:4px 0px;
        text-align:center;
        border-radius:5px;
        font-size:14px;
        display:block;
        margin:10px 0px;
        width:217px;
    }
    .property #share a.link {
        color: #555;
    }
    #gform_wrapper_15 .gform_footer{
        margin: 0;
    }
    .property #agents .info a{
    	color: #000;
    }

	#search_results .item .suburb, #search_results .item .address {font-size: 1em}
  .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width: 100% !important}
}
ul#menu-main-menu li i.m {
    color: #ffffff;
    background: #4c4094;
}
.footer-homepage-wrap a.site_by {
    /* border-left: 1px solid #131829; */
    color: #fff;
}
span.red {
    color:  red;
}
body#property .pp_hoverContainer {
    z-index:  1;
}

body#property .pp_details {
    z-index:  2;
    margin-top: -25px !important;
}

body#property .pp_gallery {
    margin-top: -60px;
}

body#property a.pp_close {
    top: 0px !important;
}
#property div.light_square .pp_next:hover,#property div.light_square .pp_previous:hover {
    background: unset!important;
}
#about-us .wrapper-content {width: 100%;margin: 0;}
#contact-us .gform_confirmation_message {
    position: relative;
}
@media (min-height: 1080px) {
  .pp_overlay {
    min-height: 114vh !important;
}
}
@media (max-height: 1079px) {
  .pp_overlay {
    min-height: 160vh !important;
}
}
@media (max-height: 768px) {
  .pp_overlay {
    min-height: 190vh !important;
}
}
@media (max-width: 768px) {
  .pp_pic_holder {
    overflow-x: hidden;
  }
  .pp_overlay {
    min-height: 0 !important;
  }
}
@media (max-width: 767px) {
  .pp_overlay {
      height: auto !important;
      min-height: 0 !important;
  }
}

@media screen and (max-width: 599px){
	.property #agents .agent .image{
		width: 100%!important;
	}
	.property #agents .info{
		padding: 5px 5px 5px 0;
	}
	.property #agents .agent{
		width: 100%;
	}
}
@media screen and (max-width: 481px) and (min-width: 479px){
	#property #agents.property-tabs-content .image.left a{
		position: static!important;
		height: auto!important;
	}
	#property #agents.property-tabs-content .image.left{
		height: auto!important;
	}
	#property #agents.property-tabs-content .image.left a img{
		width: 100%!important;
		height: auto!important;
		margin-top: 0!important;
	}
}
@media screen and (max-width: 423px){
	#contact-us .info span:last-child{
		overflow: hidden;
    	text-overflow: ellipsis;
    	white-space: nowrap;
	}
}
.book-inspection-button a:not(.item) {
    right: 10px;
    position:  absolute;
    bottom: 17px;
    border: 1px solid #131829;
    padding: 5px 10px;
}

.book-inspection-button a:not(.item):hover {
    border-color:  #fff;
    color: #fff;
}
.column-left {
    width: calc(50% - 18px);
    float:  left;
    padding: 10px;
    border: 1px solid;
    margin: 0 9px;
}

.wrapper-content {
    margin: 0 -20px;
}

.column-left a {
    border: 2px solid;
    padding:  5px;
    position: absolute;
    bottom: 20px;
    margin: 0px 0 20px;
    display:  inline-block;
}

.wrapper-content div.column-left:first-child {
    margin:  0;
    margin-right:  10px;
}
@media (min-width: 1024px) {
  .column-left {
    width: calc(50% - 40px);
    min-height: 185px;
    padding-bottom: 65px;
  }
}
@media (max-width: 768px) {
  .book-inspection-button a:not(.item) {
      right: 0px;
      position:  relative;
      bottom: 0px;
  }
  #search_results .item .info{position: relative;padding-bottom: 50px;}
  .book-inspection-button {
    position:  absolute;
    bottom:  15px;
    left: 10px;
  }
}
@media (min-width: 569px) and (max-width: 768px){
  #search_results .item .info{position: relative;padding-bottom: 50px;min-height: 103px;}
}
@media (min-width: 668px) and (max-width: 1023px) {
  .column-left { min-height: 330px;}
}
@media (max-width: 667px) {
  .column-left {width: 100%;    margin: 10px 0;}
  .column-left a {
    position:  relative;
    bottom: 0;
    margin: 20px 0 10px;
  }
}


#callout-home .button-wrapper > a {
    width: calc(50% + 22px);
    text-align: center;
    line-height: 60px;
    height: 60px;
    box-sizing: border-box;
    display: inline-block;
}

#callout-home .button-wrapper > a > span {
    display: block;
}

#callout-home .button-wrapper {
    border: 1px solid #3e347c;
}

#callout-home .button-wrapper > a.first {
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 42px) 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% - 42px) 100%, 0 100%);
}

#callout-home .button-wrapper > a.last {
    left: calc(50% - 21px);
    top: -1px;
}

#callout-home .button-wrapper > a.first span {
    background-color: #3e347c;
    color: #fff;
}

#callout-home .button-wrapper > a.last span {
    background-color: #fff;
}

#callout-home .button-wrapper > a {
    position: absolute;
    transition: all .1s ease-in-out;
}

#callout-home .button-wrapper > a.first:hover span, #callout-home .button-wrapper > a.last:hover span {
    background-color: #3e347c;
    color: #fff;
}

#callout-home .button-wrapper > a span {
    transition: all .1s ease-in-out;
    font-size: 1.6em;
    letter-spacing: 2px;
    text-transform: uppercase;

}

#callout-home .button-wrapper > a.last {
    color: #000;
    -webkit-clip-path: polygon(42px 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(42px 0, 100% 0, 100% 100%, 0 100%);
}

#callout-home .button-wrapper {
    transition: all .1s ease-in-out;
    cursor: pointer;
    position: relative;
    /* line-height: 46px; */
    height: 58px;
}

#callout-home .button-wrapper.first-hover > a.last, #callout-home .button-wrapper.last-hover > a.first {
    filter: blur(2px);
    -webkit-filter: blur(2px);
    -ms-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
}

#callout-home .button-wrapper.last-hover > a.first span {
    background-color: transparent;
    color: #000;
}

#callout-home .button-wrapper.first-hover, #callout-home .button-wrapper.last-hover {
    background-color: #fff;
}

#callout-home .button-wrapper > a.first {
    right: calc(50% - 21px);
    top: -1px;
}

#homepage-header {
    margin-top: 30px;
}
.lightbox-wrap h2 {
    text-align:  center;
    font-weight:  600;
    font-size:  25px;
}

@media (max-width: 1024px) {
  #callout-home .button-wrapper > a {
    height: 60px;
    line-height: 60px;
  }
}
@media (min-width: 1280px) {
    .menu_logo {
        max-width: 345px!important;
        margin: 12px 0!important;
    }
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

div[class^="col-"] {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 768px) {
    .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.ratio {
    height: 0;
    position: relative;
    overflow: hidden;
}

.ratio.ratio-3-5 {
    padding-bottom: 60%;
}

.ratio.ratio-16-9 {
    padding-bottom: 56.25%;
}

.ratio img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.ratio iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-20 {
    margin-bottom: 20px;
}
.livestock-title {
    font-size: 16px;
}
/*update 27/9/2018 Launch*/
.videos.row {
    justify-content: center;
}
#home .slides a {
    background-position: center;
}
#return p.return.success {
    color: #131829;
}
@media (max-width: 1024px) {
  #about-us .wrapper-content {
    max-width: 100%;
    display: block;
    box-sizing: border-box;
  }
}
@media(max-width: 867px){
    .options.col-3 span {
        display: block;
    }
}
@media(max-width: 767px){
    #home .direction{
        top: auto;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0);
        bottom: 70px;
    }
}
@media (max-width: 768px) {
  #tribe-events-content .tribe-events-sub-nav li a {
    background: transparent;
  }
}
@media(max-width: 500px){
    #content .wrapper-content p img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }
}
